RubyGems Navigation menu

multi_mail 0.1.3

Easily switch between email APIs

Gemfile
          gem 'multi_mail', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install multi_mail
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 3,157

For this version 385

Show all versions (6 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.1.3 - April 12, 2014 (66.5 KB)
  2. 0.1.2 - January 8, 2014 (66 KB)
  3. 0.1.1 - November 13, 2013 (66 KB)
  4. 0.1.0 - July 4, 2013 (59.5 KB)
  5. 0.0.2 - May 16, 2013 (36 KB)
Show all versions (6 total)